@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

/*html, body, div {
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}*/

body {
/*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;*/
    font-family: 'Montserrat', sans-serif;    color: #333;
    font-size: 14px;
    font-weight: 300;
    background: #fff;
    overflow-x: hidden;
}
p {
    font-size: 14px;
    line-height: 26px;
}
body.zoom-0 p {
    font-size: 0.14in;
}
body.zoom-1 p {
    font-size: 0.15in;
}
body.zoom-2 p {
    font-size: 0.16in;
}
body.zoom-3 p {
    font-size: 0.17in;
}
body.zoom-4 p {
    font-size: 0.18in;
}
.text-center {
    text-align: center;
}
a:hover,
a:focus {
	color: #4676fa;
}


a {
    -webkit-transition: all 0s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0s linear;
}
.btn {
    font-size: 14px;
    padding: 10px 30px;
    border-radius: 0px;
    font-weight: 400;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    display: inline-block;
/*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;*/
    font-family: 'Montserrat', sans-serif;}
.btn:focus {
    box-shadow: none;
    outline: none;
}
.btn-common {
    border: 2px solid #4676fa;
    background-color: #4676fa;
    position: relative;
    z-index: 1;
    border-radius: 4px;
}
.btn-common:hover {
    color: #4676fa;
    background-color: transparent;
    border: 2px solid #4676fa;
    transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}
.btn-border {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 4px;
}
.btn-border:hover {
    border: 2px solid #fff;
    color: #fff;
    background-color: #4676fa;
}
.btn-lg {
    padding: 14px 33px;
    text-transform: uppercase;
    font-size: 16px;
}
.btn-rm {
    padding: 7px 10px;
    text-transform: capitalize;
}
.clear {
    clear: both;
}
h1,
h2,
h3,
h4,
h5 {
/*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;*/
    font-family: 'Montserrat', sans-serif;   
	font-size: 27px;
    font-weight: 15px;
    letter-spacing: 1px;
}
ul {
    margin: 0;
    padding: 0;
}
ul li {
    list-style: none;
}
a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}
a:not([href]):not([tabindex]) {
    color: #fff;
}
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
    color: #4676fa;
}
.section {
    padding: 80px 0;
}
.section-header {
    color: #fff;
    margin-bottom: 25px;
    text-align: center;
}
.section-header .section-title {
    font-size: 42px;
    margin-top: 0;
    text-transform: uppercase;
    font-weight: 100;
    color: #0d3559;
    position: relative;
}
.section-header .section-title span {
    color: #4676fa;
}
.section-header .section-subtitle {
    margin-top: 15px;
    color: #333;
    font-size: 14px;
    font-weight: 400;
}
.section-header .lines {
    margin: auto;
    width: 70px;
    position: relative;
    border-top: 2px solid #346afe;
    margin-top: 15px;
}
.section-header .lines:before {
    position: absolute;
    content: "";
    display: inline-block;
    height: 10px;
    width: 10px;
    top: -10px;
    border: 4px solid #fff;
    border-radius: 50%;
    background: #4676fa;
    left: 27px;
}
/* ==========================================================================
   Navbar Style
   ========================================================================== */

.fixed-top {
    background: rgba(255, 255, 255, 0.0);
}
.fixed-top.full-width .container {
    width: 100%;
}
.fixed-top.full-width .container .lang-switch,
.fixed-top.full-width .container .text-zoom,
.fixed-top.full-width .container .search-menu {
    padding-top: 25px !important;/**originalmente eran 15px**/
    font-size: 14px;
    color: #fff;
}
.fixed-top.full-width .container .search-menu{
	padding-top:24px;}
.menu-button {
    background: transparent;
}
.fixed-top.full-width.menu-bg .container .lang-switch,
.fixed-top.full-width.menu-bg .container .text-zoom,
.fixed-top.full-width.menu-bg .container .search-menu {
    padding-top: 22px;
    font-size: 14px;
    color: #fff;
    text-align: center;
}
.fixed-top.full-width.menu-bg .negro_bar {
    color: #333333;
}
.fixed-top.full-width.menu-bg .menu-button {
    border-left: #333 solid 0px;
}
#zoom-less {
    background: url(../img/aminus.png) center bottom;
    width: 17px;
    height: 13px;
    display: block;
    text-indent: -5000px;
    margin: 4px 3px 0 0;
    float: left;
}
#zoom-more {
    background: url(../img/aplus.png) center bottom;
    width: 19px;
    height: 13px;
    display: block;
    text-indent: -5000px;
    margin: 3px 0 0 0;
    float: left;
}
.fixed-top.full-width .container .lang-switch a,
.fixed-top.full-width .container .text-zoom a {
    color: #fff;
}
.fixed-top.full-width.menu-bg #zoom-more {
    background: url(../img/aplus-bk.png) center bottom;
}
.fixed-top.full-width.menu-bg #zoom-less {
    background: url(../img/aminus-bk.png) center bottom;
}
.fixed-top.full-width .container .text-zoom #zoom-less {
    font-size: 0.14in;
}
.fixed-top.full-width .container .text-zoom #zoom-more {
    font-size: 0.18in;
}
.bg-faded {
    background-color: #fff;
}
.hidden {
    display: none;
}
.linkformore {
    color: #fff;
    font-weight: bold;
}
.linkformore:hover {
    color: #fff;
    text-decoration: underline;
}
.search-form .input-group {
    float: right !important;
    transition: all 0.35s, border-radius 0s;
    width: 32px;
    height: 32px;
    background-color: transparent;
    border-radius: 25px;
}
.search-form .input-group input.form-control {
    margin-left: -25px;
    border: none;
    background: transparent;
    box-shadow: none;
    display: block;
    padding: 1rem 2rem;
}
.search-form .input-group input.form-control::-webkit-input-placeholder {
    display: none;
}
.search-form .input-group input.form-control:-moz-placeholder {
    /* Firefox 18- */

    display: none;
}
.search-form .input-group input.form-control::-moz-placeholder {
    /* Firefox 19+ */

    display: none;
}
.search-form .input-group input.form-control:-ms-input-placeholder {
    display: none;
}
.search-form .input-group:hover,
.search-form .input-group.hover {
    width: 100%;
    border-radius: 25px 25px 25px 25px;
}
.search-form .input-group span.form-control-feedback {
    position: absolute;
    top: -10px;
    bottom: 0px;
    right: -2px;
    left: 5px;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    left: initial;
    font-size: 14px;
}
.logo {
    display: block;
    height: 41px;
    width: 161px;
    margin: 1px 0 10px 0;
}
.logo-menu a {
    font-size: 20px;
    color: #fff;
    padding-left: 25px;
}
.menu-bg {
	background-color: rgba(255, 255, 255, 1.0)!important;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
    z-index: 999;
    padding: 3px;
    transition: top 0.2s ease-in-out;
}
.menu-bg .lang-switch a,
.menu-bg .text-zoom a,
.menu-bg .menu-button,
.menu-bg .fa-search {
    color: #333!important;
}
.menu-bg .lang-switch,
.menu-bg .text-zoom,
.menu-bg .search-menu {
    padding-top: 26px!important;
}

.menu-bg .search-menu {
    padding-top: 22px!important;
}
.menu-bg .search-menu {
    padding-top: 22px!important;
}
.menu-bg .menu-button {
    top: 0;
}
.menu-bg .menu-button:hover {
    cursor: pointer;
    color: #4676fa;
}
.menu-bg .logo-menu a {
    color: #4676fa;
}
.menu-button:hover {
    cursor: pointer;
    opacity: #eee;
}
.close-button {
    cursor: pointer;
}
.navbar-light .navbar-nav .nav-item {
    margin-left: 15px;
}
.navbar-light .navbar-nav .nav-link {
    color: #0d3559;
    padding: 7px 0px;
    margin-left: 5px;
    position: relative;
    font-size: 15px;
    letter-spacing: 0.3px;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:hover:before {
    color: #4676fa;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.active:before,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .open > .nav-link {
    color: #4676fa;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.navbar-light .navbar-toggler {
    border-color: #333;
    border-radius: 0px;
}
.navbar-light .navbar-toggler {
    float: right;
    margin: 10px;
}
.navbar-light .navbar-toggler i {
    color: #333!important;
}
/* ==========================================================================
   Hero Area Style
   ========================================================================== */

#hero-area {
    background: url(../img/hero-area.jpg) fixed no-repeat;
    background-size: cover;
    color: #fff;
    overflow: hidden;
    position: relative;
}
#hero-area .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #4676fa;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
#hero-area .contents {
    padding: 160px 0 80px;
}
#hero-area .contents h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 100;
    margin-bottom: 25px;
}
#hero-area .contents p {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.5px;
}
#hero-area .contents .btn {
    margin: 20px 10px;
    text-transform: uppercase;
}
#hero-area .banner_bottom_btn {
    margin-top: 40px;
}
#hero-area .banner_bottom_btn i {
    color: #fff;
    font-size: 48px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#hero-area .banner_bottom_btn i:hover {
    color: #4676fa;
}
/* ==========================================================================
   Slider Area
   ========================================================================== */
.owl-pagination {
    width: 5%;
    display: flex;
    flex-direction: row;
    margin: 0 auto !important;
}
#slider-area {
    margin-top: -1px;
}
#slider-area h1 {
    font-weight: 100;
    font-size: 30px;
    line-height: 36px;
    text-transform: uppercase;
}
#slider-area p {
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
}
#slider-area .sticky-navigation {
    background: transparent;
}
#slider-area .btn {
    margin-right: 15px;
}
#slider-area .large_white {
    color: #fff;
}
/* ==========================================================================
   Video Background
   ========================================================================== */

.video-full,
.video-full video {
    width: 100%;
    height: auto;
    display: block;
}
#video-area {
    overflow: hidden;
    position: relative;
}
#video-area .contents {
    padding: 160px 0 80px;
}
#video-area .contents h1 {
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 25px;
    line-height: 70px;
}
#video-area .contents p {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 0.5px;
}
#video-area .contents .btn {
    margin: 20px 10px;
    text-transform: uppercase;
}
#video-area .banner_bottom_btn {
    margin-top: 40px;
}
#video-area .banner_bottom_btn i {
    color: #fff;
    font-size: 48px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#video-area .banner_bottom_btn i:hover {
    color: #4676fa;
}
.overlay-2 {
    background: rgba(0, 0, 0, 0.7) !important;
}
/* ==========================================================================
   About Section Style
   ========================================================================== */

#about {
    position: relative;
    background: #f2f2f2;
}
.no-guther {
    margin: 0!important;
    padding: 0;
}
.container-nopad {
    width: 100%;
    padding: 0;
}
.section-nopadd {
    padding: 0;
}
.item-boxes {
    text-align: left;
    margin-bottom: 0px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.item-boxes h4 {
    font-size: 27px;
    font-weight: 600;
    margin: 0;
    color: #fff;
}
.linea {
    border-top: 10px #ec7a08 solid;
    padding-top: 3px;
    padding-left: 30px;
	max-width:100%;
	margin-right:10px;
}
.carousel-post .linea {
    position: absolute;
}
.no-linea {
    padding-left: 30px;
    display: block;
    width: 75%;
}
.item-boxes:hover {
    box-shadow: 0 8px 48px 0 rgba(0, 0, 0, 0.15);
}
#services {
    position: relative;
}
.ingreso,
.facilitacion,
.tratados,
.inversion {
    background-size: cover!important;
    min-height: 768px;
    padding-top: 470px;
}
.ingreso {
    background: url(../img/proceso-ingreso.png) left center no-repeat;
}
.facilitacion {
    background: url(../img/facilitacion-comercio.png) left center no-repeat;
}
.tratados {
    background: url(../img/tratados.png) left center no-repeat;
}
.inversion {
    background: url(../img/inversion-extranjera.png) left center no-repeat;
}

.ingreso:hover{
  background:url(../img/proceso-ingreso-ro.jpg) 0 0px no-repeat;
}
.facilitacion:hover{
  background:url(../img/facilitacion-comercio-ro.jpg) 0 0px no-repeat;
}
.tratados:hover{
  background:url(../img/tratados-ro.jpg) 0 0px no-repeat;
}
.inversion:hover{
  background:url(../img/inversion-extranjera-ro.jpg) 0 0px no-repeat;
}


.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color:transparent;
}

.item-boxes:hover .overlay {
  opacity: 0.6;
}

/* ==========================================================================
   News Section Style
   ========================================================================== */

.newsection-nopadd {
    padding: 40px 0 5px 0;
}
.header-noticias {
    margin-left: 40px;
}
#features {
    background: #fff;
}
.noticias {
    font-size: 30px!important;
    background: #0093C8;
    display: block;
    color: #fff!important;
    font-weight: 700!important;
    text-align: left;
    padding: 5px 0 5px 8px;
}
.noticias-band {
    width: 65%;
    background: url(../img/lb-rayas.png) left center no-repeat;
    display: block;
    margin: 10px 0 25px 0;
    height: 27px;
}
#features .icon {
    display: inline-block;
    width: 60px;
    height: 60px;
    border-radius: 4px;
    text-align: center;
    position: relative;
    z-index: 1;
}
#features .content-left {
    position: relative;
    top: 60px;
}
#features .content-left span {
    float: right;
    margin-left: 25px;
}
#features .content-right {
    position: relative;
    top: 60px;
}
#features .content-right span {
    float: left;
    margin-right: 25px;
}
#features .box-item {
    padding-bottom: 30px;
}
#features .box-item .icon {
    border: 1px solid #4676fa;
    text-align: center;
    margin: 12px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#features .box-item .icon i {
    color: #4676fa;
    font-size: 24px;
    line-height: 60px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#features .box-item .text h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
}
#features .box-item .text p {
    font-size: 14px;
    line-height: 26px;
}
#features .box-item:hover .icon {
    background: #4676fa;
}
#features .box-item:hover .icon i {
    color: #ffffff;
}
#features .show-box {
    padding: 80px 0px 0px;
}
#features .show-box img {
    width: 100%;
}
/* ==========================================================================
   Carousel Section Start
   ========================================================================== */
/*.owl-item{
     width:367px;
     }*/

.caption {
    position: relative;
    overflow: hidden;
}
.caption__media {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
    height: 400px;
}
.caption__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 45px 0 0px 0 !important;
    color: white;
    transform: translateY(100%);
    transition: transform .35s ease-out;
    background-color: rgba(1, 154, 207, 0.80);
    text-align: left;
}
.caption:hover .caption__overlay {
    transform: translateY(0);
}
.carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}
.caption__overlay__title {
    margin: 20px 0 0 0;
    padding: 13px 0px 44px;
    transform: translateY( calc(-100% - 65px));
    transition: transform .35s ease-out;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    background-color: rgba(1, 154, 207, 0.80);
    max-width: 100%;
}
.caption:hover .caption__overlay__title {
    transform: translateY(0);
    background: none;
}
.caption::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: background .35s ease-out;
}
.caption:hover::before {} .caption__overlay__content {
    padding: 20px 0 0 45px;
    display: block;
    width: 75%;
    line-height: normal;
    font-size: 14px!important;
}
/* The controls */

.carousel-control {
    left: -12px;
    height: 40px;
    width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}
.carousel-control.right {
    right: -12px;
}
/* The indicators */

.carousel-indicators {
    right: 50%;
    top: auto;
    bottom: -10px;
    margin-right: -19px;
}
/* The colour of the indicators */

.carousel-indicators li {
    background: #cecece;
}
.carousel-indicators .active {
    background: #428bca;
}
/*.owl-prev {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    margin-left: -20px;
    display: block!important;
    border:0px solid black;
}

.owl-next {
    width: 15px;
    height: 100px;
    position: absolute;
    top: 40%;
    right: -25px;
    display: block!important;
    border:0px solid black;
}
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}*/
/* ==========================================================================
   Carousel Section End
   ========================================================================== */
/* ==========================================================================
   Screenshots Section Start
   ========================================================================== */

#screenshots {
    background: #f2f2f2;
}
.shot-item {
    margin-right: 15px;
    padding: 8px;
    border-radius: 4px;
    background: #fff;
}
.shot-item img {
    width: 100%;
}
.shot-item .overlay {
    display: block;
    position: relative;
}
.shot-item .overlay:before,
.shot-item .overlay:after {
    position: absolute;
    content: "";
    height: 30%;
    width: 30%;
    background: #346afe;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.shot-item .overlay:before {
    top: 0;
    left: 0;
    z-index: 1;
}
.shot-item .overlay:after {
    bottom: 0;
    right: 0;
    z-index: 1;
}
.shot-item:hover .overlay:before {
    height: 50%;
    width: 100%;
    opacity: 0.8;
}
.shot-item:hover .overlay:after {
    height: 50%;
    width: 100%;
    opacity: 0.8;
}
.overlay .item-icon {
    height: 48px;
    width: 48px;
    line-height: 48px;
    color: #fff;
    left: 50%;
    margin-left: -24px;
    margin-top: -24px;
    top: 50%;
    position: absolute;
    z-index: 2;
    visibility: hidden;
    opacity: 0;
    cursor: pointer;
    text-align: center;
    font-size: 24px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.shot-item:hover .item-icon {
    visibility: visible;
    opacity: 1;
}
/* ==========================================================================
   Portfolio Section
   ========================================================================== */

#portfolios {
    background: #f2f2f2;
}
#portfolios .mix {
    padding: 10px;
}
#portfolios .portfolio-item .shot-item {
    margin: 0px;
}
#portfolio-list .mix {
    display: none;
}
.controls {
    text-align: center;
    padding: 0px 0px 20px;
}
.controls .mixitup-control-active {
    color: #4676fa !important;
    border-color: #4676fa;
    background: transparent;
}
.controls .btn {
    text-transform: uppercase;
    margin: 2px;
}
.controls:hover {
    cursor: pointer;
}
.portfolio-img {
    overflow: hidden;
    display: block;
    position: relative;
}
.portfolio-img img {
    width: 100%;
}
.portfoli-content {
    width: 100%;
    position: absolute;
    height: 100%;
    opacity: 0;
    top: 0;
    -webkit-transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
    transition: opacity 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.portfoli-content:before {
    background-color: rgba(1, 3, 7, 0.8);
    top: 0px;
    left: 0px;
    bottom: 15px;
    right: 30px;
    content: '';
    position: absolute;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
}
.sup-desc-wrap {
    display: table;
    width: 100%;
    height: 100%;
}
.sup-desc-wrap .sup-desc-inner {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 0 35px;
}
.sup-desc-wrap .sup-meta-wrap .sup-title {
    display: block;
    outline: none;
    margin-bottom: 10px;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.sup-desc-wrap .sup-meta-wrap .sup-title h4 {
    font-size: 22px;
    color: #fff;
    margin: 0 0 5px;
    line-height: 26px;
    text-transform: uppercase;
    font-weight: 100;
}
.sup-desc-wrap .sup-meta-wrap .sup-description {
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    text-align: center;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.portfolio-item:hover .portfoli-content,
.portfolio-item:hover .portfoli-content:before {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.portfolio-item:hover .sup-title {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.portfolio-item:hover .sup-description {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}
/* ==========================================================================
   Video promo Style
   ========================================================================== */

.video-promo {
    background: url(../img/bg_2.jpg) fixed;
    background-position: cover;
    position: relative;
}
.video-promo .video-promo-content {
    color: #fff;
}
.video-promo .video-promo-content h2 {
    color: #fff;
    font-size: 30px;
    text-transform: uppercase;
}
.video-promo .video-promo-content p {
    margin-bottom: 30px;
}
.video-promo .video-promo-content .video-popup {
    min-width: 120px;
    border: 2px solid #fff;
    border-radius: 10px;
    padding: 20px;
    color: #fff;
    display: inline-block;
    font-size: 38px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.video-promo .video-promo-content .video-popup:hover {
    background: #4676fa;
    border-color: #4676fa;
    color: #fff;
}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: #4676fa;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
/* ==========================================================================
    Pricing Table
    ========================================================================== */

.pricing-table {
    padding: 20px 20px 40px 20px;
    margin: 0 auto;
    margin-bottom: 30px;
    border: transparent;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align: center;
}
.pricing-table:hover {
    box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.1);
}
.pricing-table .icon {
    font-size: 26px;
    color: #4676fa;
    border: 1px solid #4676fa;
    border-radius: 4px;
    width: 64px;
    height: 64px;
    text-align: center;
    line-height: 64px;
    margin: 30px auto;
}
.pricing-table .pricing-details h2 {
    font-size: 22px;
    font-weight: 600;
    color: #333;
    margin-bottom: 10px;
}
.pricing-table .pricing-details span {
    display: inline-block;
    font-size: 28px;
    font-weight: 400;
    color: #4676fa;
    margin-bottom: 20px;
}
.pricing-table .pricing-details ul {
    margin-bottom: 35px;
}
.pricing-table .pricing-details ul li {
    padding: 10px;
    font-size: 15px;
    border-bottom: 1px solid #eee;
}
.table-left {
    margin-top: 20px;
}
/* ==========================================================================
   Counter Section Style
   ========================================================================== */

.counters {
    background: url(../img/bg1.jpg) fixed;
    position: relative;
}
.counters .facts-item {
    text-align: center;
    color: #fff;
}
.counters .facts-item .icon {
    margin-bottom: 20px;
}
.counters .facts-item .icon i {
    font-size: 50px;
    color: #fff;
}
.counters .facts-item .fact-count h3 {
    font-size: 35px;
    color: #fff;
    margin-bottom: 15px;
}
.counters .facts-item .fact-count h4 {
    font-size: 20px;
    color: #fff;
}
/* ==========================================================================
   Testimonial Section Style
   ========================================================================== */

#testimonial {
    background: #fff;
}
.testimonial-item {
    text-align: center;
}
.testimonial-item img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}
.testimonial-item .testimonial-text h3 {
    font-size: 16px;
    font-weight: 100;
    text-transform: uppercase;
}
.testimonial-item .testimonial-text span {
    font-size: 15px;
    color: #999;
}
.testimonial-item .testimonial-text p {
    font-size: 14px;
    font-weight: 400;
    padding: 20px 10px 20px 10px;
    letter-spacing: 1px;
    margin: 0;
    line-height: 1.5;
    color: #999;
}
.owl-theme .owl-controls .owl-page span {
    background: #333333;
}
/*.owl-theme .owl-controls {
  margin-top: 20px;
}*/

.owl-theme .owl-controls {
    /*margin-top: 20px;*/
    position: absolute;
    /*top: 40%;*/
    display: block;
    width: 100%;
    z-index: 1;
    display: block !important;
}
.owl-theme .owl-controls .owl-prev {
    float: left;
}
.owl-theme .owl-controls .owl-next {
    float: right;
}
.owl-theme .owl-controls .owl-prev,
.owl-theme .owl-controls .owl-next {
    background: transparent !important;
    color: #218abf !important;
    font-size: 0.4in !important;
    opacity: 1 !important;
}
/* ==========================================================================
   Parallax
   ========================================================================== */

.no-parallax {
    margin-top: 10%;
}
.bgimg-1 {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bgimg-1 {
    background-image: url(../img/parallax-img.jpg);
    min-height: 100%;
}
.parallax-content {
    padding-top: 20px;
}
.parallax-img-fst {
    position: relative;
    overflow: hidden;
    width: 30%;
    height: 114px;
    margin-bottom:35px;
  margin-top: 5%;
}
.parallax-img-scn {
    position: relative;
    overflow: hidden;
    width: 75%;
    height: 114px;
    margin-bottom:35px;
}
.parallax-img-third {
    position: relative;
    overflow: hidden;
    width: 50%;
    height: 114px;
    margin-bottom:35px;
}
#slide {
    position: absolute;
    left: -408px;
    width: 308px;
    height: 114px;
    -webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.5s forwards;
    animation-delay: 2s;
}
#slide-f {
    position: absolute;
    left: -745px;
    width: 645px;
    height: 114px;
    -webkit-animation: slide 0.6s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.6s forwards;
    animation-delay: 2s;
}
#slide-s {
    position: absolute;
    left: -582px;
    width: 482px;
    height: 114px;
    -webkit-animation: slide 0.7s forwards;
    -webkit-animation-delay: 2s;
    animation: slide 0.7s forwards;
    animation-delay: 2s;
}
@-webkit-keyframes slide {
    100% {
        left: 0;
    }
}
@keyframes slide {
    100% {
        left: 0;
    }
}
.estadisticas-comercio {
    font-size: 55px;
    color: #fff;
    text-transform: uppercase;
}

.facilitacion-interna {
    font-size: 45px;
    color: #666666;
    text-transform: uppercase;
}

.no-guthering {
    margin: 0!important;
    padding: 0;
    float: left;
}
.copy-est {
    margin: 150px 0 0 92px;
}

.copy-est2 {
    margin: 30px 0 0 92px;
}

.copy-est3 {
    margin: 270px 0 0 92px;
}
.call-to {
    font-weight: 700;
}
.enlace-est {
    font-size: 25px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    margin-left: 57%;
}
.enlace-est:hover {
    color: #fff;
    text-decoration: underline;
}
.img-overlay {
    position: relative;
    max-width: 2000px;
}
.project-overlay {
    position: absolute;
    top: 50px;
    width: 100%;
    height: 100%;
}
/* ==========================================================================
   Blog
   ========================================================================== */

#blog .blog-item-wrapper {
    background: #fff;
    border-radius: 0px;
    margin-bottom: 30px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: transform 0.2s linear, -webkit-box-shadow 0.2s linear;
    -moz-transition: transform 0.2s linear, -moz-box-shadow 0.2s linear;
    transition: transform 0.2s linear, box-shadow 0.2s linear;
}
#blog .blog-item-wrapper:hover {
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);
}
#blog .blog-item-wrapper:hover .blog-item-img:before {
    opacity: 1;
    height: 100%;
    width: 100%;
}
#blog .blog-item-img {
    position: relative;
}
#blog .blog-item-img img {
    width: 100%;
}
#blog .blog-item-img:before {
    width: 50%;
    height: 50%;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(70, 118, 250, 0.7);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
#blog .blog-item-text {
    border: 1px solid #f1f1f1;
    padding: 20px;
}
#blog .blog-item-text .meta-tags {
    margin-bottom: 10px;
}
#blog .blog-item-text .meta-tags span {
    color: #999;
    margin-right: 10px;
}
#blog .blog-item-text .meta-tags span i {
    margin-right: 5px;
}
#blog .blog-item-text .meta-tags span a {
    color: #999;
}
#blog .blog-item-text .meta-tags span a:hover {
    color: #4676fa;
}
#blog .blog-item-text h3 {
    line-height: 26px;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}
#blog .blog-item-text h3 a {
    color: #333;
}
#blog .blog-item-text h3 a:hover {
    color: #4676fa;
}
#blog .blog-item-text p {
    line-height: 25px;
    margin-bottom: 20px;
}
/* ==========================================================================
    Contact Us
    ========================================================================== */

.form-control {
    width: 100%;
    margin-bottom: 20px;
    padding: 18px;
    color: #bbbbbb;
    font-size: 14px;
    border-radius: 4px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
/*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;*/
    font-family: 'Montserrat', sans-serif;}
.form-control:focus {
    box-shadow: none;
    outline: none;
}
.btn.disabled,
.btn:disabled {
    opacity: 1;
}
#contact {
    padding:0;
  height: 618px;
    min-height:618px;
}
#contact .contact-block {
    background: #fff;
    padding: 30px;
    overflow: hidden;
}
#contact #contactForm {
    margin-top: 30px;
}
.text-danger {
    font-size: 14px;
    margin-top: 10px;
}
.list-unstyled li {
    color: #d9534f;
}
/* ==========================================================================
    Subscribe Style
    ========================================================================== */

#subscribe form input {
    background: #ffffff;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: none;
    color: #999999;
    height: 50px;
    padding: 0 20px;
    width: 100%;
}
#subscribe form input:focus {
    border: 1px solid #4676fa;
}
#subscribe .sub_btn {
    border: none;
    line-height: 44px;
    margin: 0;
    font-size: 15px;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    min-width: 150px;
    color: #fff;
    top: 0;
    height: 50px;
    background: #4676fa;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
/*font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;*/
    font-family: 'Montserrat', sans-serif;    cursor: pointer;
}
/* ==========================================================================
   Footer Style
   ========================================================================== */

footer {
    background: #4D4D4F;
    padding: 0;
    text-align: center;
}
.logos-gobierno {
    height: 200px;
    background: #77787B;
    padding-top: 36px;
}
.logos-gov {
    float: left;
    display: block;
    height: 90px;
}
.esencial {
    float: left;
    display: block;
    width: 276px;
    height: 120px;
    /*  text-indent:-5000px;
*/
}
.gobierno {
    float: left;
    display: block;
    width: 152px;
    height: 120px;
    margin-top: 16px;
    /*  text-indent:-5000px;
*/
}
.cinde {
    float: left;
    display: block;
    width: 220px;
    height: 120px;
    /*  text-indent:-5000px;
*/
}
.procomer {
    float: left;
    display: block;
    width: 175px;
    height: 120px;
    /*  text-indent:-5000px;
*/
}
/*.site-info{
  padding-bottom:80px;}*/

.site-info p {
    line-height: 45px;
    color: #fff;
    margin-bottom: 80px;
}
.site-info p a {
    color: #fff;
}
.site-info p a:hover {
    color: #4676fa;
}
.contact-bar {
    background: url(../img/white-tram.png) left center repeat-x;
    height: 33px;
    margin-bottom: 30px;
    font-size: 32px;
    line-height: 33px;
    margin-top: 35px;
}
.contact-bar a {
    height: 33px;
    color: #fff;
    background: #4D4D4F;
    padding: 0 33px;
}
.social-icons {
    margin-bottom: 20px;
}
.social-icons ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.social-icons ul li {
    display: inline;
    width: 33.3%;
}
.social-icons ul li a {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 15px;
    width: 45px;
    height: 45px;
    text-align: center;
    font-size: 40px;
}
.social-icons ul li a:hover {
    color: #ffffff;
}
.facebook a,
.flickr a,
.twitter a,
.soundcloud a,
.youtube a,
.rss a,
.soundcloud a {
    color: #fff;
    font-size: 40px;
}
.soundcloud-icon{
  background:url(../img/soundcloud.png) center bottom no-repeat;
  width: 36px;
  height: 36px;
  text-indent: -5000px;
  display: block;
}

.soundcloud-icon-sala{
  background:url(../img/soundcloudgray.png) center bottom no-repeat;
  width: 36px;
  height: 36px;
  text-indent: -5000px;
  display: block;
  margin-top: 13px;
}

.back-to-top{
    display: none;
    position: fixed;
    bottom: 50px;
    right: 15px;
}
.back-to-top i {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 4px;
    background-color: #ec7a08;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.back-to-down{
    display: none;
    position: fixed;
    bottom: 50px;
    right: 15px;
}
.back-to-down i {
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    border-radius: 4px;
    background-color: #ec7a08;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333;
    z-index: 9999999999;
}
.spinner {
    width: 40px;
    height: 40px;
    top: 45%;
    position: relative;
    margin: 0px auto;
}
.double-bounce1,
.double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #4676fa;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: sk-bounce 2s infinite ease-in-out;
    animation: sk-bounce 2s infinite ease-in-out;
}
.double-bounce2 {
    -webkit-animation-delay: -1s;
    animation-delay: -1s;
}
.cintillo {
    background: url(../img/cintillo-intro.png) left center no-repeat #868787;
    height: 44px;
    width: 100%;
    bottom: 0;
    position: fixed;
    color: rgba(255,255,255,1.00);
    padding: 0 0px 0 106px;
    line-height: 44px;
    font-size: 16px;
}
.prensa-bar {
    background: url(../img/lb-tram.png) left center repeat-x;
    height: 31px;
    margin-bottom: 30px;
    font-size: 32px;
    line-height: 33px;
    margin-top: 35px;
    font-size: 25px;
    font-weight: bold;
    margin-right: 0;
    padding-right: 0;
}
.prensa-bar a {
    height: 31px;
    color: #0093C9;
    background: #fff;
    padding: 0 48px 0 24px;
}
.door {
    background: url(../img/door.png) center center no-repeat;
    display: block;
    float: left;
    height: 31px;
    width: 29px;
}
#menu-logo-2{
  margin-top: 7px;
}







.nav-up {
    top: -80px;
}


.modal-backdrop.show {
    opacity: .7;
    z-index: -1;
}




.modal-content {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color:transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
    outline: 0;
    margin-top: 30%;
}


.close, .close:hover {
	margin-right: 6px;
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: none;
    opacity: .8;
}

.modal-header {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
    border-bottom: none;
    text-align: right;
}

#imaginary_container{
    margin-top:0%; /* Don't copy this */
}
.stylish-input-group .input-group-addon{
    background: white !important;
}
.stylish-input-group .form-control{
    border-right:0;
    box-shadow:0 0 0;
    border-color:#fff!important;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}
.btn-search{
    padding:0px;
    background: transparent;
}
.half-size{
    width: 4.15%!important;
    max-width: 4.15%!important;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0);
    }
    50% {
        -webkit-transform: scale(1);
    }
}
@keyframes sk-bounce {
    0%, 100% {
        transform: scale(0);
        -webkit-transform: scale(0);
    }
    50% {
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .owl-carousel .owl-item .carousel-post {
        width: 100% !important;
    }
}

@media (min-width: 769px){
.modal-dialog {
    max-width: 700px;
}}
.modal {
background: rgba(0, 0, 0, 0.7)!important;
}

/*Fuente Angelina*/
@font-face {
    font-family: 'Angelina';
    src:url('/fonts/Angelina.ttf.woff') format('woff'),
        url('/fonts/Angelina.ttf.svg#Angelina') format('svg'),
        url('/fonts/Angelina.ttf.eot'),
        url('/fonts/Angelina.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}
/*Tamaños relativos a res de pantalla*/
@media (max-width: 1192px){
.esencial{
  	  max-width: 75%;}
.gobierno{
  	  max-width: 75%;}
.cinde{
  	  max-width: 75%;}
.procomer{
  	  max-width: 75%;}
.social-icons ul li a{
  	  width: 40;}
	}

@media (max-width: 640px){
	.bgimg-1{
		max-height:100% !important;
		background-attachment: unset !important;
	}
}

img#demo{
        display:none;
		width: 100%;
    	height: auto;
    }

@media (max-width: 550px){
	video#demo{
		display:none;
	}
	
	img#demo{
        display:block;
    }
}
@media (max-width: 769px){
.caption__media {
		height:350px;
	}
}